/* ===============
*  Karakter színek
*  =============== */
/*kék*/
.szoveg-kek {
  color: #383A4E !important;
}

/*szürke*/
.szin-555555 {
  color: #555555;
}

.szoveg-888 {
  color: #888;
}

.szoveg-ccc {
    color: #ccc;
}

/* =============
*  Háttér színek
*  =============*/

/*kék*/
.hatter-kek, .modal-header {
  background-color: #383A4E !important;
}

/*sötétkék*/
.hatter-sotetkek {
  background-color: #151532 !important;
}

/*világosszürke*/
.hatter-f2f2f2/*, #modulok .card*/ {
  background-color: #f2f2f2;
}

.hatter-333333, .modal-content {
  background-color: #333333;
}

/*fekete*/
/*.bg-dark, .btn-dark, .border-dark, #modulok .card-header {
  background-color: #000000 !important;
}*/

.c-zold {
    color: #95c11f !important;
}

.c-szurke {
    color: #bbbaba !important;
}